.pt-sans-regular {
	font-family: "PT Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.pt-sans-bold {
	font-family: "PT Sans", sans-serif;
	font-weight: 700;
	font-style: normal;
	}

.pt-sans-regular-italic {
	font-family: "PT Sans", sans-serif;
	font-weight: 400;
	font-style: italic;
}

.pt-sans-bold-italic {
	font-family: "PT Sans", sans-serif;
	font-weight: 700;
	font-style: italic;
}

.strip-gradient {
	background: linear-gradient(90deg, rgba(255,140,52,1) 0%, rgba(255,213,0,1) 100%) !important;
}

.title {
	font-size: 2em;
}

.separation-item {
	width: 1em;
}

.color-strip {
	background-color: #ff7733;
}

body {
	background-image: url("../images/Back.gif");
	background-repeat: repeat;
	background-color: #e6e6e6;
	height: 100vh !important;
}

header {
	position: relative !important;
	z-index: 2;
}

li {
	margin-bottom: 5px;
}

.color-white {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: #ffffff;
	min-height: 100vh;
	padding: 0px;
	overflow: hidden;
}

.lighter {
	color: #b8b8b8 !important;
}

.expand-inverse {
	display: none;
}

.footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
	background-color: rgba(255,140,52,1);
	padding: 30px;
}

.footer-strip {
	background-color: rgba(224, 78, 6, 1);
	width: 100%;
	height: 15px;
}

.footer-logo {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 22px;
}

.footer-logo > h4 {
	color: white;
	margin: 0 0 0 10px;
}

.footer-logo > p {
	color: white;
	margin: 5px 0 0 5px;
}

.footer-contact {
	width: 100%;
	max-width: 400px;
}

.footer-p {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 260px;
	color: white;
	text-align: left;
	margin: 5px 0 0 0;
}

.footer-p > span {
	width: 230px;
}

.footer-p > i {
	width: 16px;
	text-align: center;
}

.footer-misc {
	color: white;
	text-align: right;
}

.footer-misc > p {
	margin: 0;
}

.container {
	position: relative;
	z-index: 1;
}

.no-z-index {
	z-index: auto;
}

.warning {
	background-color: #f8d4d4;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;;
	bottom: 30px;
	width: 40%;
	left: 30%;
	height: 50px;
	border-radius: 25px;
	box-shadow: 0 1px 6px 4px rgba(0, 0, 0, 0.2);
	z-index: 4;
}

.warning > b {
	text-align: center;
	color: #414141;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

/* Estilos para Mobil */
@media screen and (max-width: 991px) {
	
	.warning > b {
		font-size: 0.9em;
	}

	.hide-element {
		display: none !important;
	}
	
	.center-mobile {
		margin: auto !important;
	}
	
	.navbar-mobile {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 6px !important;
		margin-bottom: 6px !important;
	}
	
	.left-mobile {
		margin-left: 25px
	}
	
	.nav-item {
		text-align: center !important;
	}
	
	.navbar-brand {
		margin: 0;
	}

	ul {
		margin-top: 8px;
		background-color: #f0f0f0;
	}
	
	.expand-element {
		display: block !important;
	}

	.footer {
		display: relative;
		flex-direction: column;
		align-items: center;
		padding-bottom: 8px;
	}

	.footer-contact {
		max-width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.footer-misc {
		margin-top: 25px;
	}

	.footer-misc > p {
		text-align: left;
	}

	.footer-logo > h4 {
		font-size: 1.2em;
	}

	.footer-logo > p {
		font-size: 0.9em;
	}

	.contract { 
		display: none;
	}

}